Subject: (FRNETMIB) interface stack relation

From: [email-masked]
Date: Fri, 25 Jun 1999 00:44:48 +0900 (KST)

Hi, all.

 >From draft-frnetmib-06, I don't know when the frame relay service 
interface is generated? That is, for unchannelized service, Frame Relay 
interface is higher than physical layer(ds1 or ds3).

For channelized service, it is higher than ds0 or ds0Bundle.
I know how the ds0 or ds0Bundle interface is created by RFC2494.
But I don't know when the frame relay interface is laid on physical or ds0 
or ds0Bundle. If that is role of system operator, why isn't there such a mib?

Give me a good advice.

And from draft-fr-atm-iw-02,
I want to know the stack relationship of each interfaces.
Is it possible the following stack ? :
         6. AAL5
         5. ATM
         4. Frame Relay
         3. ds0Bundle
         2. ds0s
         1. ds1

Apperently, the relation between 4.frame Relay and 5.ATM is the role of 
FrAtmIwConnectionTable.
Give me a good advice, too.

Thank you all.
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.